manifestVersion: "0.0.1"
id: lubelogger
name: LubeLogger
tagline: Трекер технического обслуживания и расхода топлива
category: files
version: "1.6.4"
port: 8835
description: >-
  🚗 LubeLogger — это приложение для управления транспортными средствами, призванное помочь пользователям вести полную и точную историю своих транспортных средств. Оно позволяет подробно отслеживать операции по техническому обслуживанию, ремонту и регулярному обслуживанию, так что каждая замена масла, осмотр или замена детали документируется в одном месте. Со временем это создает четкую запись о том, как за автомобилем ухаживали и какие работы были выполнены.
  
  
  Приложение также уделяет большое внимание отслеживанию топлива и анализу затрат. Пользователи могут записывать заправки топливом, пробег и цены, что позволяет точно рассчитывать расход топлива и долгосрочную эффективность. На основе этих данных LubeLogger предоставляет информацию о текущих расходах и тенденциях, что упрощает понимание того, как привычки вождения или состояние автомобиля влияют на расходы.
  
  
  Еще одна основная функция — управление расходами и затратами. LubeLogger позволяет пользователям классифицировать и просматривать все расходы, связанные с транспортным средством, включая техническое обслуживание, топливо и другие периодические или разовые расходы. Это позволяет легко увидеть, сколько стоит владение автомобилем в течение нескольких месяцев или лет, и сравнить затраты на несколько автомобилей.
  
  
  LubeLogger включает функции планирования и напоминаний, которые помогают пользователям быть в курсе предстоящих задач по обслуживанию. Интервалы технического обслуживания можно отслеживать по времени или пробегу, гарантируя, что важная работа не будет забыта. Это помогает повысить надежность автомобиля и продлить срок его службы за счет своевременного ухода.
  
  
  Приложение также поддерживает управление несколькими транспортными средствами и организацию всех связанных данных в структурированном виде с возможностью поиска. К записям можно прикреплять такие документы, как квитанции или сервисные книжки, создавая полный цифровой архив для каждого автомобиля. В целом, LubeLogger создан для того, чтобы предоставить владельцам транспортных средств полную информацию об истории технического обслуживания, расходе топлива и общей стоимости владения в понятной и практичной форме.
developer: Hargata Softworks
website: https://lubelogger.com/
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
repo: https://github.com/hargata/lubelog
support: https://github.com/hargata/lubelog/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
  - 5.jpg
releaseNotes: ""
dependencies: []
path: ""
defaultUsername: ""
defaultPassword: ""
